#mobilefooter {
	display: none;
}

.mobileonly {
	display: none;
}

/* MOBILE CSS! Yay! Media Queries! The following is by Dara Skolnick (http://daraskolnick.com/) */

@media screen and (max-width: 600px) {

	.mobileonly {
		display: block;
	}
	
	body {
		min-width: 1px;
		max-width: 600px;
	}
	
	#sidebar {
		width: 100%;
		position: static;
		height: auto;
		min-height: 1px;
		background: #0F0F0F;
		border-bottom: 5px solid #fff;
		-moz-box-shadow: 0 1px 10px #9f9f9f;
		-webkit-box-shadow: 0 1px 10px #9f9f9f;
		box-shadow: 0 1px 10px #9f9f9f;
	}
	
	#sidebar h1 {
		padding-top: 20px;
	}
	
	#sidebar h1 a { 
		display:block;
		width:150px;
		height:81px;
		margin: 0px auto;
	    position: static;	
	}
		
	#sidebar #menu {
	    position: static;
	    width: auto;
	}
	
	#sidebar #menu div ul {
		text-align: center;
		padding: 15px 0;
		margin: 5px 0;
	}
	
	#sidebar #menu div ul:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	#sidebar #menu li {
		margin-right: 10px;
		display: inline;
		margin-left: 10px;
		margin-bottom: 0;
	}
	
	#sidebar #menu a {
		color: #FFF;
		font:200 18px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
		padding: 0;
		display: inline;
	}
	
	#sidebar #footer {
	    display: none;
	}
	
	#home.content {
		width: 100%;
		margin-left: 0;
	}
	
	.content h2 {
		font: 200 32px/48px Helvetica Neue,Helvetica,Arial,sans-serif;
	}
	
	#home.content h2{
		width: 90%;
		padding: 5%;
	    position: static;
	}
	
	#home #twitter {
		display: none;
	}
	
	#home #features {
	    width: 90%;
		padding: 5%;
	    position: static;
	}
	
	#home #features .feature {
		float:left;
		width: 47%;
		font:200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
		margin-bottom: 30px;
		margin-right: 3%;
	}
	
	#home #features .feature p {
		margin-right:60px;
	}
	
	#blog.content{
		margin-left:0;
		margin-top: 0;
		width:100%;
	}
	
	#blog #main {
		float:left;
		margin: 5%;
		width: 90%;
	}
	
	#blog #blog_sidebar{ 
		float:right;
		width:100%;
		padding-top:0;
	}
	
	#blog #blog_sidebar .sidebar_item{ 
		margin-bottom:20px;
	}
	
	#blog #blog_sidebar .sidebar_item h4 {
		font:200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;
		color:#000;
		margin-bottom:20px
	}
	
	#blog #main h2 {
		padding-left:0;
		margin-bottom:15px;
	}
	
	#blog .hentry {
		padding-left:0;
		padding-bottom: 20px;
	}
	
	.widget_recent_entries ul li, #eventable .event_sidebar .event_links
	li{
		margin-left: 20px;
	}
	
	#eventable.content {
		margin-left:0;
		width:100%;
		margin-top:20px;
	}

	#eventable ul.location-nav {
		width:100%;
		margin:0 20px;
		display:table;
	}
	#eventable ul.location-nav li {
		display:table-cell;
		border:0;
		padding:0;
		height:auto;
		font-size:16px;
		line-height:normal;
	}
	#eventable ul.location-nav li a {
		display:block;
		padding:10px 7px;
	}
	#eventable ul.location-nav li.active {
		background:url('images/icon_arrow_active.png') center 0 no-repeat;
	}
	
	#eventable img, #blog img {
		max-width: 100%;
		height: auto;
	}
	
	#eventable .event {
		padding-bottom: 20px;
	}
	
	#eventable .event .date {
		float:none;width:150px;height:150px;position:relative;margin-top:0;margin-left: auto;margin-right: auto;
		padding-right:0;}
	
	#eventable .event .date
	.month{font:200 20px/29px Helvetica Neue,Helvetica,Arial,sans-serif;color:#fff;text-align:center;padding-top:30px;text-transform:lowercase}
	
	#eventable .event .main {
		float:left;
		width:90%;
		margin-left:0;
		padding-top:0;
		padding: 5%;
	}
		
	#eventable .event .event_sidebar {
		display: none;
	}
	
	#eventable .event .main h3 {
		font:200 36px/48px Helvetica Neue,Helvetica,Arial,sans-serif;
		margin-top:0;
		margin-bottom:15px;
	}
	
	#eventable .event .main h3
	a{color:#000;text-decoration:none}#eventable .event
	p{font:13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;margin-bottom:5px}
	
	#about.content {
		width:100%;
		margin: 0;
	} 
	
	#about #intro {
		width: 90%;
		padding: 5%;
		margin-bottom: 20px;
	}
	
	#about #intro #copy{
		width:75%;
		float:left;
		margin-left:0;
		margin-top:0;
	}
	
	#about #intro #copy h2 {
		padding-right: 1%;
	}
	
	#about #intro #weare{
		float:right;
		width:20%;
		padding-top:0;
		border-left:1px solid #E6E7E8;
		padding-left:3%;
	}
	
	#about_csi {
		margin-top:0;
		margin-left:0;
		padding: 5%;
		width: 90%;
	}
	
	#about_csi
	h2{font:200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;color:#000;margin-bottom:15px}#about_csi
	p{font:13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;color:#929396;margin-bottom:15px}
	
	#about_csi .logo {
		float:none;
		margin: 0px auto;
	}
	
	#about_csi .copy {
		float:none;
		width:100%;
	}
	
	#about #bios li {
		float:left;
		width:100%;
		height:auto;
		margin-bottom: 1px;
	}
	
	#about #bios li a.profile {
		width:220px;
		height:220px;
		display:block;
		position: static;
		float: left;
		margin: 20px;
	}
	
	#about #bios .bio_meta {
		position:relative;
	}
	
	#about #bios .bio_content {
		width:90%;
		padding: 5%;
		display:block;
		position:static;
	}
	
	#thanks.content{
		width:90%;
		margin-left:0;
		margin-top:0;
		padding: 5%;
	}
	
	#thanks h2 {
		margin-left:0;
		margin-top: 0;
	}
	
	#thanks #thanks_folks {
		margin-left:0;
		padding:0;
	}
	
	#thanks #thanks_sponsors {
		margin-left:0;
		padding-top:0;
	}
	
	#thanks .sponsor_logo {
		padding-right:65px;
	}
	
	#thanks_folks .folk { 
		width:90%;
		float:none;
		margin-right:0;
		margin-top: 50px;
	}
	
	.folk .folk_header{border-bottom:1px solid #000;padding-bottom:5px;margin-bottom:10px}
	
	.folk_header .folk_photo{float:left;width:50px;height:50px;margin-right: 10px;
	}
	
	.folk_header .folk_meta{float: left;width:180px;padding-top:3px}
	
	.folk_meta h4{font:200 20px/24px Helvetica Neue,Helvetica,Arial,sans-serif;color:#000}
	
	.folk .folk_description{font:13px/20px Helvetica Neue,Helvetica,Arial,sans-serif;margin-bottom:0}
	
	#thanks h2.h2sponsors {
		margin-top: 50px;
	}
	
	#thanks .fatbox{margin-top:20px;margin-left:0;width:80%;}
	
	#mobilefooter {
		background: #0F0F0F;
		display: block;
		padding: 5%;
	}
	
	#mobilefooter #social {
	  list-style-type: none;
	  margin-bottom: 10px;
	}
	
	#mobilefooter #social li {
	  float: left;
	}
	
	#mobilefooter #social a {
	  display: block;
	  text-indent: -9999px;
	  width: 32px;
	  height: 32px;
	  margin-right: 5px;
	}
	
	#mobilefooter #social a:hover {
	  background-position: -32px 0 !important;
	}
	
	#mobilefooter #social #twitter a {
	  background: url('images/icon_twitter.png') no-repeat;
	}
	
	#mobilefooter #social #facebook a {
	  background: url('images/icon_facebook.png') no-repeat;
	}
	
	#mobilefooter #social #email a {
	  background: url('images/icon_email.png') no-repeat;
	}
	
	#mobilefooter #social #rss a {
	  background: url('images/icon_rss.png') no-repeat;
	}
	
	#mobilefooter #copyright {
	  font: 9px/14px Helvetica,Arial,sans-serif;
	  text-transform: uppercase;
	  color: #6D6E70;
	}
	
	#mobilefooter #copyright a {
	  color: #BBBDBF;
	  text-decoration: none;
	}
	
	#mobilefooter #copyright a:hover {
	  color: #B1009A;
	  
	}
}
